Subject: Re: StGit patchname numeric prefix?

From: Catalin Marinas <[email-masked]>
Date: Tue, 03 Apr 2007 15:37:42 +0100

Jamie Border <[email-masked]> wrote:
> Is there a switch to have stgit prepend a numeric prefix to the
> patch name?
>
> I'm trying to stg uncommit -n <large_number> from a repository, and
> due to the excellent log messages, half of the patches get called
> 'empty-log-message'.
>
> I'm sure when I played with stg a while ago I found a switch to do
> that.

It automatically adds a suffix if a patch with the same name already
exists, i.e. empty-log-message-0, -1, ..., -n. No extra switch is
needed.

What StGIT version are you using?

-- 
Catalin